<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>JORFSCTA000022747211</ID>
<TITRE_TA>CHAPITRE IV : DISPOSITIONS DIVERSES</TITRE_TA>
<COMMENTAIRE/>





<STRUCTURE_TA>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022747245" num="17" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022747247" num="18" origine="JORF"/>
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000022747248" num="19" origine="JORF"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000022747189" date_publi="2010-08-28" date_signature="2010-08-26" ministere="Ministère du budget, des comptes publics et de la réforme de l'Etat" nature="DECRET" nor="BCRP1013598D" num="2010-982" num_parution_jo="0199">
<TITRE_TXT c_titre_court="Décret n°2010-982 du 26 août 2010" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000022747189">Décret n° 2010-982 du 26 août 2010 portant statut particulier du corps des contrôleurs des finances publiques et modifiant le décret n° 95-379 du 10 avril 1995 fixant le statut particulier des contrôleurs des impôts et le décret n° 95-381 du 10 avril 1995 fixant le statut particulier des contrôleurs du Trésor public</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°2010-982&#10; du 26 août 2010" debut="2010-08-29" fin="2999-01-01" id_txt="LEGITEXT000022751477">Décret n° 2010-982 du 26 août 2010 portant statut particulier du corps des contrôleurs des finances publiques et modifiant le décret n° 95-379 du 10 avril 1995 fixant le statut particulier des contrôleurs des impôts et le décret n° 95-381 du 10 avril 1995 fixant le statut particulier des contrôleurs du Trésor public</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000022747205">TITRE IER : DISPOSITIONS RELATIVES AU STATUT PARTICULIER  DU CORPS DES CONTROLEURS DES FINANCES PUBLIQUES</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

</SECTION_TA>
